Bug 24719 - The spec file uses touch/cat/grep.
Summary: The spec file uses touch/cat/grep.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sgml-common   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-23 18:57 UTC by Red Hat Bugzilla
Modified: 2008-03-13 19:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-25 00:41:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2001-01-23 18:57:38 UTC
The spec file uses touch/cat/grep. But fileutils,
textutils and grep are not listed in the spec
file.

Comment 1 Red Hat Bugzilla 2001-01-23 19:00:09 UTC
/usr/bin/install-catalog uses cat/grep, which is
used in the spec file.

Comment 2 Red Hat Bugzilla 2001-01-25 00:41:26 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 3 Red Hat Bugzilla 2001-01-25 02:12:09 UTC
Fixed in sgml-common-0.5-4.


Note You need to log in before you can comment on or make changes to this bug.